* {
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
}

.isPc {
  display: block;
}

.isMobile {
  display: none;
}

body {
  background-color: #F8F9FC;
}

.two_lines {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  overflow-wrap: break-word;
}

.three_lines {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  overflow-wrap: break-word;
}

.banner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.5);
}

.banner {
  height: 350px;
  position: relative;
  margin-bottom: 40px;
}
.banner .banner_img {
  width: 100%;
  height: 350px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  position: absolute;
  left: 0;
  top: 0;
}
.banner .banner_text {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.banner h1 {
  font-size: 60px;
  color: #fff;
  text-align: center;
  margin-bottom: 12px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
}
.banner p {
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}
.banner .search_box {
  border-radius: 4px;
  background-color: #fff;
  padding: 12px 16px;
  max-width: 626px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.banner .search_box input {
  flex: 1;
}
.banner .search_box #clearIcon {
  margin-right: 4px;
  display: none;
}
.banner .search_box img {
  cursor: pointer;
}

.blog_tag {
  display: inline-block;
  background: #F5F8FF;
  border-radius: 6px;
  border: 1px solid #DEE7F3;
  font-size: 14px;
  color: #222;
  padding: 4px 16px;
  line-height: normal;
}

.blog_tag.isMobile {
  display: none;
}

.blog_search_tip_text {
  padding-left: 280px;
  margin-bottom: 28px;
}
.blog_search_tip_text p {
  margin-bottom: 0;
}
.blog_search_tip_text p strong {
  color: #000;
}

.recommend {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.recommend .recommend_item {
  width: calc(33.33% - 14px);
  padding: 0;
  background-color: #fff;
  border-radius: 8px;
  transition: all 0.3s;
  cursor: pointer;
  margin-bottom: 40px;
}
.recommend .recommend_img {
  margin-bottom: 24px;
  height: 286px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 8px 8px 0 0;
  color: #fff;
}
.recommend .recommend_title {
  font-size: 18px;
  line-height: normal;
  color: #222;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  margin-bottom: 17px;
}
.recommend .recommend_description {
  font-size: 14px;
  line-height: normal;
  color: #666;
  margin-bottom: 24px;
}
.recommend .recommend_bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.recommend .recommend_date {
  font-size: 14px;
  color: #666;
}

.blog {
  display: flex;
  gap: 20px;
  margin-bottom: 45px;
}
.blog .blog_left {
  width: 260px;
}
.blog .blog_filter {
  background-color: #fff;
  margin-bottom: 20px;
  border-radius: 8px;
}
.blog .blog_filter_ul {
  padding: 14px 10px 20px 10px;
}
.blog .blog_filter_ul li {
  padding: 13px 10px;
  cursor: pointer;
  color: #4F4F4F;
  border-radius: 4px;
}
.blog .blog_filter_ul li.active, .blog .blog_filter_ul li.active:hover {
  background-color: #EFF8FF;
  color: #000;
  font-weight: 700;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  transition: all 0.3s;
}
.blog .blog_filter_ul li:hover {
  background-color: #F5F5F5;
  transition: all 0.3s;
}
.blog .blog_link {
  background-color: #fff;
  margin-bottom: 20px;
  border-radius: 8px;
}
.blog .blog_link .blog_left_content {
  display: flex;
  justify-content: space-between;
  padding: 20px 20px 25px;
}
.blog .blog_link .blog_left_content img {
  cursor: pointer;
}
.blog .blog_right {
  flex: 1;
}
.blog .blog_empty {
  height: 630px;
  width: 100%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 8px;
}
.blog .blog_empty_icon {
  width: 64px;
  margin-bottom: 12px;
}
.blog .blog_empty_text {
  font-size: 14px;
  color: #000;
}
.blog .blog_ul {
  margin-top: 0;
}
.blog .blog_item {
  padding: 30px 40px;
  background-color: #fff;
  border-radius: 8px;
  display: flex;
  gap: 50px;
  margin-bottom: 20px;
  cursor: pointer;
}
.blog .blog_item_left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}
.blog .blog_item_left .blog_tag {
  margin-bottom: 16px;
}
.blog .blog_item_title {
  font-size: 20px;
  color: #222;
  word-break: break-word;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  margin-bottom: 16px;
}
.blog .blog_item_describe,
.blog .blog_item_date {
  font-size: 14px;
  color: #666;
  word-break: break-word;
}
.blog .blog_item_right {
  flex-shrink: 0;
}
.blog .blog_item_right img {
  width: 281px;
  height: 177px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 4px;
  display: block;
}

.blog_left_header {
  padding: 19px 20px 16px;
  font-size: 18px;
  font-weight: bold;
  font-family: "NotoSansExtraBold", "notosansbold", "Noto Sans", "Helvetica", "Arial", sans-serif;
  color: #000;
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 0;
}

.blog_form {
  background-color: #fff;
  border-radius: 8px;
}
.blog_form .blog_left_content {
  padding: 30px 20px;
}
.blog_form .blog_left .blog_left_content {
  padding: 14px 10px;
}

.pagination_box.isPc {
  padding: 24px;
  text-align: center;
  background-color: #fff;
  display: flex;
  justify-content: center;
  border-radius: 8px;
}

@media (min-width: 992px) {
  .recommend_item:hover {
    transform: translateY(-10px);
    box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.3s;
  }
  .blog_item:hover .blog_item_title {
    color: #005BFE;
    transition: all 0.3s;
  }
  .blog_item:hover .blog_item_right img {
    opacity: 0.8;
    transition: all 0.3s;
  }
}
@media (max-width: 992px) {
  .isPc {
    display: none;
  }
  .isMobile {
    display: block;
  }
  .banner {
    height: 210px;
    margin-bottom: 24px;
  }
  .banner .banner_img {
    height: 210px;
  }
  .banner .banner_text {
    width: 92%;
    margin-bottom: 10px;
  }
  .banner h1 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .banner p {
    margin-bottom: 10px;
  }
  .blog_search_tip_text {
    padding-left: 0;
  }
  .recommend {
    flex-direction: column;
    gap: 20px;
  }
  .recommend .recommend_item {
    width: 100%;
    margin-bottom: 24px;
  }
  .recommend .recommend_img {
    height: auto;
    aspect-ratio: 453/286;
    margin-bottom: 24px;
  }
  .recommend .recommend_title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .recommend .recommend_description {
    font-size: 14px;
    color: #666;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    margin-bottom: 60px;
  }
  .blog {
    flex-direction: column;
  }
  .blog .blog_link {
    display: none;
  }
  .blog .blog_left {
    width: 100%;
    margin-bottom: 0;
  }
  .blog .blog_filter {
    margin-bottom: 0;
  }
  .blog .blog_filter_ul li {
    margin-right: 10px;
    padding: 13px 8px;
  }
  .blog .blog_item {
    padding: 20px;
    flex-direction: column-reverse;
    gap: 20px;
  }
  .blog .blog_item_right img {
    width: 100%;
    height: auto;
    aspect-ratio: 281/177;
  }
  .blog .blog_item_title {
    font-size: 16px;
    line-height: normal;
  }
  .blog .blog_item_describe {
    font-size: 14px;
    line-height: normal;
    color: #666;
    margin-bottom: 52px;
  }
  .blog .blog_item_date_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .blog .blog_item_left .blog_tag {
    margin-bottom: 0;
  }
  .blog .blog_item_date {
    margin-bottom: 0;
  }
  .blog .blog_tag.isMobile {
    display: block;
  }
  .blog_left .blog_left_content {
    padding: 16px 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 0;
  }
  .pagination_box.isPc {
    display: none;
  }
  .pagination_box.isMobile {
    margin-bottom: 30px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    background-color: #fff;
    padding: 24px;
  }
  .blog_left_header {
    padding: 19px 20px 16px;
  }
  .blog_form {
    border: 1px solid #E4E6F0;
    border-radius: 16px;
    margin-bottom: 30px;
  }
}